### Property

# Handy ActionRow:use-underline

since: 1.0

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

Whether embedded underlines in the title or subtitle indicates a mnemonic.

If true, an underline in the text of the title or subtitle labels indicates the next character should be used for the mnemonic accelerator key.

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_action_row_get_use_underline()`
Setter method | `hdy_action_row_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no